
eTB Manager Desktop - Feature #1077

Improve new case search displaying

01/22/2014 05:59 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 01/22/2014

Priority: Normal Due date:  

Assignee: Luis Gustavo do Valle Bastos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 1.0 Spent time: 0.00 hour

Component:    

Description

- Increase columns' width  (regardless adjustable by the users).

- Allow users maximize the dialog box/window and adjust all info displayed by this.

See figure attached.

History

#1 - 01/22/2014 06:49 PM - Ricardo Memoria

- Status changed from New to Resolved

- Assignee changed from Ricardo Memoria to Luis Gustavo do Valle Bastos

Implemented... But after a search on the Internet, it's not possible to include a maximize button in this kind of dialog window.

#2 - 05/18/2015 10:34 AM - Ricardo Memoria

- Status changed from Resolved to Closed

Files

New case search display.JPG 62.3 KB 01/22/2014 Luis Gustavo do Valle Bastos
